/* Titoli, testi e messaggi*/

.titolo
{
	color: #676767;
	font-family: Arial;
	font-size: 20px;
	text-decoration: none;
}
.titolosmall
{
	color: #676767;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.titolosmall2
{
	color: #174896;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.titoloxsmall
{
	color: #676767;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.titoloxsmall2
{
	color: #174896;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.titoloxsmall3
{
	color: #174896;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.titolotabon
{
	color: #729ad7;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	cursor: hand;
	cursor: pointer;
}
.titolotaboff
{
	color: #ffffff;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	cursor: hand;
	cursor: pointer;
}
.titolomenu2on
{
	color: #729ad7;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	cursor: hand;
	cursor: pointer;
}
.titolomenu2off
{
	color: #676767;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	cursor: hand;
	cursor: pointer;
}
.titolomenuseparatore
{
	color: #676767;
	font-family: Verdana;
	font-size: 15px;
	text-decoration: none;
	cursor: default;
}
.bodybig a
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
}
.bodybig a:active
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
}
.bodybig a:hover
{
	color: #676767;
 	font-family: Verdana, Arial, Helvetica;
}
.bodybig 
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}

.bodybig_b
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
}

.bodybigcontest 
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
}
.bodybigwhite; 
{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}
.bodybigwhitebold; 
{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
}
.bodybigboldcontest 
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
}
.bodybigredcontest 
{
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
}
.bodybigredboldcontest 
{
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
}
.bodybiggreenboldcontest
{
	color: #009900;
	font-family: Verdana, Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
}
.bodybigredboldcontestkpi
{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	background-color:#ff0000
}
.bodybiggreenboldcontestkpi
{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	background-color:#009900
}
.bodybigblueboldcontestkpi
{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	background-color:#264d9a;
}
.bodybiggreyboldcontestkpi
{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	background-color:#676767;
}
.bodybiglink
{
	color: #729ad7;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	text-decoration: underline;
	cursor: pointer;
}
.bodybiglinkred 
{
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	text-decoration: underline;
	cursor: pointer;
}
.bodybigclick
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
}
.bodybigred
{
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}
.bodybigblu
{
	color: #3266cc;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}
.bodybiggreen
{
	color: #009900;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}
.bodybiggreenbold 
{
	color: #009900;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
}
.bodysmall a
{
	color: #5886C8;
	font-family: Verdana, Arial, Helvetica;
}
.bodysmall a:active
{
	color: #FB8318;
	font-family: Verdana, Arial, Helvetica;
}
.bodysmall a:hover
{
	color: #FB8318;
	font-family: Verdana, Arial, Helvetica;
}
.bodysmall
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
}
.bodyxsmall a
{
	color: #5886C8;
	font-family: Verdana, Arial, Helvetica;
}
.bodyxsmall a:active
{
	color: #FB8318;
	font-family: Verdana, Arial, Helvetica;
}
.bodyxsmall a:hover
{
	color: #FB8318;
	font-family: Verdana, Arial, Helvetica;
}
.bodyxsmall
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8px;
}
.bodytree
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	cursor: hand;
	cursor: pointer;
}
.bodytreefind
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	cursor: hand;
	cursor: pointer;
}
.c1
{
	background-color: #efefef; height: 27px;
}
.c2
{
	background-color: #fff; height: 27px;
}
.feedbackok
{
	color: #009900;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	backGround-color: #E9F3C7;
}
.feedok
{
	color: #009900;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.feedko
{
	color: #cf0f0f;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.feedbackko
{
	color: #cf0f0f;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	backGround-color: #fef9e5;
}
.bodysmalltab a
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
}
.bodysmalltab a:active
{
	color: #FB8318;
	font-family: Verdana, Arial, Helvetica;
}
.bodysmalltab a:hover
{
	color: #FB8318;
	font-family: Verdana, Arial, Helvetica;
}
.bodysmalltab
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
}
.titolotab a
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}
.titolotab a:active
{
	color: #FB8318;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}
.titolotab a:hover
{
	color: #FB8318;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}
.titolotab
{
	color: #000000;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
}

/* Navigatorore pagine */
.navigatorsx
{
	height: 11px;
	color: #676767;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.navigatorsx a
{
	height: 11px;
	color: #676767;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.navigatorsx a:hover
{
	height: 11px;
	color: #676767;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D6E3FA;
	text-decoration: none;
}

/* Oggetti */
.btngiallo
{
	border-top: #a79f80 1px solid;
	border-bottom: #a79f80 1px solid;
	border-left: #a79f80 1px solid;
	border-right: #a79f80 1px solid;
	font-family: arial;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/SfondoBottoneGiallo.gif);
	color: #676767;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	padding-left: 8px;
	padding-right: 8px;
	/*white-space: nowrap;*/
	cursor: hand;
	cursor: pointer;
}
.btngrigio
{
	border-top: #a79f80 1px solid;
	border-bottom: #a79f80 1px solid;
	border-left: #a79f80 1px solid;
	border-right: #a79f80 1px solid;
	font-family: arial;
	font-weight: bold;
	font-size: 11px;
	background: url(../images/SfondoBottoneGrigio.gif);
	color: #676767;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	padding-left: 8px;
	padding-right: 8px;
	white-space: nowrap;
	cursor: hand;
	cursor: pointer;
}
.txtgrigio
{
	color: #676767;
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
}

/* Calendario*/
.FinestraCalendario
{
	width:154px;
	border:2px solid #808080;
	background-color:#f3f3f3;
}
.Mesi
{
	font:normal 10 verdana;
}
.Anni
{
	font:normal 10 verdana;
}
.IntestazioneMesi
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	width:22px;
	height:22px;
	/*font:bold 10 verdana;*/
	color:#f3f3f3;
	text-align:center;
	background-color:#808080;
}
.NumeriGiorni
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	width:22px;
	height:22px;
	/*font:bold 10 verdana;*/
	color:#ffffff;
	text-align:center;
	background-color:#b3b3b3;
}
.GiornoSelezionato
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 11px;
	width:22px;
	height:22px;
	/*font:bold 10 verdana;*/
	color:#808080;
	text-align:center;
	background-color:#ffffff;
}

.bordercoll 
{
	border:1px solid #bbbbbb;
	border-collapse:collapse;
}

.cellarossa {
	font-family:Verdana,Arial,Helvetica;
   font-size:11px;
   font-weight:bold;
	color:#ffffff;
	text-align:center;
	background-color:#FF0000 !important;
}
.cellaverde {
	font-family:Verdana,Arial,Helvetica;
   font-size:11px;
   font-weight:bold;
	color:#ffffff;
	text-align:center;
	background-color:#009900 !important;
}

.TabellaGrafico {									border-collapse:collapse;
														border:1px solid #c3c3c3; }
														
.TabellaGrafico td {								font-family:Verdana,Arial,Helvetica;
													   font-size:11px;
														color:#676767;
														border-weight:1px;
														border-style:solid; 
														border-color:#c3c3c3; }
														
.cellagraficononselezionata {					font-family:Verdana,Arial,Helvetica;
													   font-size:11px;
														color:#676767;
														text-align:center;
														background-color:#ffffff;
														height:20px;}
														
.cellagraficoselezionata {						font-family:Verdana,Arial,Helvetica;
													   font-size:11px;
														color:#ffffff !important;
														text-align:center;
														background-color:#729ad7;
														font-weight:bold;
														height:20px;}
														
.cellagraficopercentualenonselezionata {	font-family:Verdana,Arial,Helvetica;
													   font-size:11px;
														color:#676767;
														text-align:center;
														background-color:#efefef;
														font-weight:bold;
														height:20px;
}
.cellagraficopercentualeselezionata {		font-family:Verdana,Arial,Helvetica;
													   font-size:11px;
														color:#ffffff !important;
														text-align:center;
														background-color:#009900;
														font-weight:bold;
														height:20px;
}
.cellagraficoerrore {							font-family:Verdana,Arial,Helvetica;
													   font-size:11px;
														color:#ffffff !important;
														text-align:center;
														background-color:#e33737;
														font-weight:bold;
														height:20px;}
														
.nota {												font-family:Verdana,Arial,Helvetica;
													   font-size:11px;
														color:#676767;}